<!DOCTYPE html>

<html>

<head>
  <meta charset="utf-8" />
  <title>Tutoriel Mumble</title>
  <link rel="stylesheet" type="text/css" href="style.css">
  <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
  <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
  <meta name="description"
    content="Un débat ouvert et constructif où les idées sont échangées avec respect et curiosité pour aboutir à une meilleure compréhension des sujets discutés">
  <meta name="keywords" content="débat, café, discussion, idées, respect, compréhension, sujets">
  <meta name="robots" content="index, follow">
  <meta charset="utf-8" />
</head>

<body>
  <h1>Tutoriel Mumble</h1>
  <div id="logo">
    <img src="img/logoV3.png" alt="Logo de notre débat" id="logo">
  </div>
  <main>
    <h1  >Tutoriel d'installation du serveur Mumble</h1>
    <p>Dans ce tutoriel, nous allons vous montrer comment installer un serveur Mumble sur différents systèmes d'exploitation;  Mac, Debian/Ubuntu et Windows.</p>

    <h2>Sommaire</h2>
    <ol>
      <li><a href="#pourquoi">Pourquoi Mumble ? </a></li>
      <li><a href="#Linux">Installation du serveur Mumble sur une plateforme Debian/Ubuntu</a></li>
      <li><a href="#Macos">Installation sur Mac</a></li>
      <li><a href="#Windows">Installation sur Windows</a></li>
      <li><a href="#Conclusion">Conclusion</a></li>
    </ol>
    
  
    <h2 id="#pourquoi">Pourquoi Mumble ?</h2>
    <ol>
        <li>Pourquoi Mumble ?</li>
        <li>Le choix d'un logiciel open source et en particulier en logiciel libre permet d'ajouter un niveau de transparence. En effet dans les services Payant comme Discord, ClubHouse ou les space twitter, la confidentialité et la trnasparence </li>
    </ol>

    <h2 id="#Macos">Installation sur Mac</h2>
    <ol>
        <li>Ouvrez le Terminal.</li>
        <li>Installez Homebrew si vous ne l'avez pas déjà fait. Vous pouvez l'installer en collant la commande suivante dans votre terminal : <code>/bin/bash -c "$(curl -fsSL https://raw.githubusercontent.com/Homebrew/install/HEAD/install.sh)"</code></li>
        <li>Une fois Homebrew installé, vous pouvez installer Mumble en utilisant la commande suivante : <code>brew install mumble</code></li>
        <li>Après l'installation, vous pouvez démarrer le serveur Mumble avec la commande suivante : <code>murmurd</code></li>
        <li>Téléchargez le serveur Mumble pour macOS depuis le site officiel de Mumble. Vous pouvez le trouver ici : <a href="https://www.mumble.info/downloads/#macos-server-x64">Static macOS server (x64)</a>.</li>
        <li>Suivez les instructions d'installation fournies avec le téléchargement.</li>
    </ol>

    <h2 id="#Linux">Installation sur Debian/Ubuntu</h2>
    <ol>
        <li>Ouvrez le Terminal.</li>
        <li>Mettez à jour la liste des paquets disponibles en utilisant la commande suivante : <code>sudo apt-get update</code></li>
        <li>Installez le serveur Mumble avec la commande suivante : <code>sudo apt-get install mumble-server</code></li>
        <li>Après l'installation, vous pouvez configurer le serveur Mumble en utilisant la commande suivante : <code>sudo dpkg-reconfigure mumble-server</code></li>
        <li>Une fois la configuration terminée, vous pouvez démarrer le serveur Mumble avec la commande suivante : <code>sudo service mumble-server start</code></li>
        <li><strong>Snap/Snapcraft</strong> : Un paquet Snap est publié et maintenu par la communauté Snapcraft. Vous pouvez le trouver ici : <a href="https://snapcraft.io/mumble">https://snapcraft.io/mumble</a></li>
        <li><strong>Flatpak</strong> : Un paquet Flatpak est publié et maintenu par la communauté Flatpak. Vous pouvez le trouver ici : <a href="https://www.flathub.org/apps/details/info.mumble.Mumble">https://www.flathub.org/apps/details/info.mumble.Mumble</a></li>
    </ol>

    <h2 id="#Windows">Installation sur Windows</h2>
    <ol>
        <li>Assurez-vous d'avoir installé Microsoft Visual C++ 2015-2022 Redistributable. Vous pouvez le télécharger <a href="https://aka.ms/vs/16/release/vc_redist.x64.exe">ici pour x64</a> et <a href="https://aka.ms/vs/16/release/vc_redist.x86.exe">ici pour x86</a>.</li>
        <li>Téléchargez le serveur Mumble pour Windows depuis le site officiel de Mumble. Vous pouvez choisir entre la version <a href="https://www.mumble.info/downloads/#windows-server-x64">x64</a> ou la version <a href="https://www.mumble.info/downloads/#windows-server-x86">x86</a> en fonction de votre système.</li>
        <li>Suivez les instructions d'installation fournies avec le téléchargement.</li>
    </ol>

    <h2 id="#Conclusion"> Quelques mots pour finir :</h2>
    <ol>
      <li><p>Pour plus d'informations, vous pouvez consulter la page de téléchargement officielle de Mumble : <a href="https://www.mumble.info/downloads/">https://www.mumble.info/downloads/</a></p>
      </li>
    </ol>
  </main>
  <footer>
    <div id="contact-us">
      <p>Contactez-nous : <a href="mailto:causeries.pop+web@gmail.com"
          style="color: rgb(205,143,78);">bonjour@cafes-populaires.fr</a></p>
    </div>
    <div id="social-links">
      <a href="https://gitlab.com/cafes.populaires.fr/causeries.cafes-populaires.fr"><img src="img/icons8-git-48.png"
          alt="Git Repository" style="width: 25px;"></a>
      <a href="https://twitter.com/cafes_populaires"><img src="img/icons8-twitter-100.png" alt="Twitter"
          style="width: 25px;"></a>
      <a href="https://www.tiktok.com/@cafes_pop"><img src="img/icons8-tiktok-50.png" alt="TikTok"
          style="width: 25px;"></a>
    </div>
    <br>Icons by <a target="_blank" href="https://icons8.com" id="Icons8">Icons8</a>
  </footer>
  <!-- Matomo -->
  <script>
    var _paq = window._paq = window._paq || [];
    /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
    _paq.push(["setCookieDomain", "*.causeries.cafes-populaires.fr"]);
    _paq.push(["setDomains", ["*.causeries.cafes-populaires.fr"]]);
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function () {
      var u = "https://stats.incluzor.fr/";
      _paq.push(['setTrackerUrl', u + 'matomo.php']);
      _paq.push(['setSiteId', '9']);
      var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0];
      g.async = true; g.src = u + 'matomo.js'; s.parentNode.insertBefore(g, s);
    })();
  </script>
  <noscript>
    <p><img src="https://stats.incluzor.fr/matomo.php?idsite=9&amp;rec=1" style="border:0;" alt="" /></p>
  </noscript>
  <!-- End Matomo Code -->

</body>

</html>